"Google drawing" = "Google ภาพวาด";
"Google table" = "Google ตาราง";
"Google spreadsheet" = "Google สเปรดชีต";
"Google presentation" = "Google งานนำเสนอ";
"CFBundleDisplayName" = "Google ไดรฟ์";
"CFBundleName" = "Google ไดรฟ์";
"Google Drive link" = "ลิงก์ของ Google ไดรฟ์";
"Google document" = "Google เอกสาร";
"Google form" = "Google ฟอร์ม";
